Subject: [Tools-implementation] Github backups -> offline bucket

From: Robert Sparks <[email-masked]>
Date: Wed, 16 Sep 2020 15:38:41 -0500

The github backups that we are making should go into the offline bucket 
we were discussing. I added a section for offline to the page.

RjS